flume-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Attila Simon (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLUME-2526) Build flume by jdk 7 in default
Date Sun, 28 Aug 2016 22:09:20 GMT

    [ https://issues.apache.org/jira/browse/FLUME-2526?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15444203#comment-15444203
] 

Attila Simon commented on FLUME-2526:
-------------------------------------

If no violent objections received I'm going to resolve this in a week since we already build
on jdk1.7 by default. 

> Build flume by jdk 7 in default
> -------------------------------
>
>                 Key: FLUME-2526
>                 URL: https://issues.apache.org/jira/browse/FLUME-2526
>             Project: Flume
>          Issue Type: Improvement
>          Components: Build
>            Reporter: Guo Ruijing
>
> Flume may use jdk 7 in default.
> Existing pom code:
>               <configuration>
>                 <source>1.6</source>
>                 <target>1.6</target>
>                 <excludes>
>                   <exclude>**/generated-sources/**</exclude>
>                 </excludes>
>               </configuration>



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message